# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gmsh-docs
pkgbase = gmsh
xdata = pkgtype=split
pkgver = 4.15.2-1
pkgdesc = TXT, HMTL and PDF doc for Gmsh
url = https://gmsh.info
builddate = 1774849373
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 8060423
arch = x86_64
license = GPL-2.0-or-later
makedepend = cmake
makedepend = desktop-file-utils
makedepend = alglib
makedepend = ann
makedepend = cairo
makedepend = cgns
makedepend = fltk1.3
makedepend = glu
makedepend = lapack
makedepend = med-openmpi
makedepend = metis
makedepend = opencascade
makedepend = swig
makedepend = texlive-meta
makedepend = voro++
